<?php

if ( ! defined( 'CHURCH_COMMUNITY_SUPPORT' ) ) {
define('CHURCH_COMMUNITY_SUPPORT',__('https://wordpress.org/support/theme/church-community/','church-community'));
}
if ( ! defined( 'CHURCH_COMMUNITY_REVIEW' ) ) {
define('CHURCH_COMMUNITY_REVIEW',__('https://wordpress.org/support/theme/church-community/reviews/','church-community'));
}
if ( ! defined( 'CHURCH_COMMUNITY_LIVE_DEMO' ) ) {
define('CHURCH_COMMUNITY_LIVE_DEMO',__('https://trial.ovationthemes.com/church-community/','church-community'));
}
if ( ! defined( 'CHURCH_COMMUNITY_BUY_PRO' ) ) {
define('CHURCH_COMMUNITY_BUY_PRO',__('https://www.ovationthemes.com/products/church-wordpress-theme','church-community'));
}
if ( ! defined( 'CHURCH_COMMUNITY_PRO_DOC' ) ) {
define('CHURCH_COMMUNITY_PRO_DOC',__('https://trial.ovationthemes.com/docs/church-community-pro-doc/','church-community'));
}
if ( ! defined( 'CHURCH_COMMUNITY_FREE_DOC' ) ) {
define('CHURCH_COMMUNITY_FREE_DOC',__('https://trial.ovationthemes.com/docs/church-community-free-doc/','church-community'));
}
if ( ! defined( 'CHURCH_COMMUNITY_THEME_NAME' ) ) {
define('CHURCH_COMMUNITY_THEME_NAME',__('Premium Church Community Theme','church-community'));
}
if ( ! defined( 'CHURCH_COMMUNITY_BUNDLE_LINK' ) ) {
define('CHURCH_COMMUNITY_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','church-community'));
}